<Page
    navigatingTo="onNavigatingTo"  
    loaded="onNavigatedTo"
    xmlns="http://schemas.nativescript.org/tns.xsd">

    <ActionBar>
        <Label text="Browse"></Label>
    </ActionBar>

    <GridLayout class="page__content">
        <Label class="page__content-icon far" text="&#xf1ea;"></Label>
    </GridLayout>
</Page>